@charset "utf-8";
/* Last Modified 24-Mar-2020 by Newcastle Technology Advisors */

/* Site-wide font styles */
* {font-family: "Open Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";font-size:16px;line-height:1.6em;}
*.bodyFont {font-family: ff-scala-sans-pro, "Open Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";}
/*h1 {font-size:32px;line-height:1.2em;font-weight:300;color:#333;}
h2 {font-size:24px;line-height:1.4em;font-weight:300;color:#333;}
h3 {font-size:18px;line-height:1.4em;font-weight:400;color:#333;}*/

nav.navbar {background-color:#056B8C !important;}
header ul.nav li.nav-item a {font-weight:300 !important;}

div#header {border-bottom:3px solid #D71920;padding:0;}
div#header header {border-bottom:16px solid #056B8C;padding:20px;}
footer {border-top:3px solid #D71920;}
footer div {border-top:16px solid #056B8C;}

/* header styles */
header div.bg-success {background-color:#dfe5df !important;border-color:#9a9 !important;}

/* form styles */
form label span {color:red;}
.btn-one {background-color:#056B8C !important;border: 2px solid #046 !important;color:#fff;}
.btn-one:hover {background-color:#046 !important;border: 2px solid #046 !important;color:#ddd;}
.btn-two {background-color:#D71920 !important;border:2px solid #b00 !important;color:#fff;}
.btn-two:hover {background-color:#b00 !important;border:2px solid #b00 !important;color:#ddd;}

/* change file upload button cue text */
.custom-file-button input[type=file] {margin-left: -2px !important;}
.custom-file-button input[type=file]::-webkit-file-upload-button {display: none;}
.custom-file-button input[type=file]::file-selector-button {display: none;}
.custom-file-button label {background-color: #368;color:#eee;}
.custom-file-button:hover label {background-color: #a00;cursor: pointer;}


/* 2022 Color Scheme */
.btn-primary {border-color:#379;background-color:#48a;}
.border-primary {border-color:#48a !important;}
.btn-primary:hover, .btn-primary:focus {border-color:#157;background-color:#268;}
.alert-primary, .bg-primary {background-color:#acf !important;}
.text-primary {color:#379 !important;}

.btn-info {border-color:#59b;background-color:#9bd;}
.btn-info:hover, .btn-info:focus {border-color:#379;background-color:#6ac;}
.alert-info, .bg-info {background-color:#def !important;border-color:#9bd !important;}
.text-info {color:#59b !important;}

.btn-success {border-color:#397;background-color:#4a8;}
.btn-success:hover, .btn-success:focus {border-color:#175;background-color:#286;}
.alert-success, .bg-success {color:#155724;background-color:#d1e7dd !important;border-color:#c3e6cb;}
.border-success {border-color:#aba !important;}
/*{background-color:#ded;}d4edda*/ 
.text-success2 {color:#379 !important;}

.btn-warning {border-color:#b86;background-color:#c97;color:#FFF;}
.btn-warning:hover, .btn-warning:focus  {border-color:#964;background-color:#a75;color:#FFF;}
.alert-warning, .bg-warning {background-color:#fec !important;}
.text-warning {color:#764 !important;}

.alert-danger, .bg-danger {background-color:#fdd;}
.text-danger {color:#b55 !important;}


